#recommendations,
#recommendations *
{
	box-sizing: border-box;
}

#recommendations
{
	position: relative;
	float: left;
	width: 100%;
	padding: .75em;
}

#recommendations > .title
{
	color: #808080;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 17px;
	line-height: 1;
	font-weight: bold;
}

#recommendations > .title > a
{
	float: right;
	font-size: 11px;
	padding: .25em 1.25em 0 0;
	color: #808080;
	font-family: "Verdana", sans-serif;
	font-weight: normal;
}

#recommendations > ul,
#recommendations > ul > li,
#recommendations > ul > li > div
{
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#recommendations > ul
{
	width: 100%;
}

#recommendations > ul > li
{
	width: 100%;
	display: none;
}

#recommendations > ul > li:nth-of-type(1),
#recommendations > ul > li:nth-of-type(2),
#recommendations > ul > li:nth-of-type(3),
#recommendations > ul > li:nth-of-type(4)
{
	display: block;
}

#recommendations > ul > li > div
{
	width: 100%;
	padding-bottom: 15px;
}

#recommendations > ul > li > div > *
{
	position: relative;
	display: block;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;	
	clear: both;
	width: 100%;
	line-height: 1;
}

#recommendations > ul > li > div > .cover
{
	height: 0;
	margin: 0 0 7px;
	padding: 0 0 50%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: .25em;
	border: 1px solid rgba(0,0,0,.1);
}

#recommendations > ul > li > div > p
{
	font-family: "Verdana", sans-serif;
	font-size: 11px;
	color: #808080;
	padding-top: 3px;
	word-break: break-word;
}

#recommendations > ul > li > div > p > a
{
	color: #808080;
}

#recommendations > ul > li > div > h5
{
	font-size: 14px;
	line-height: 1.1;
}

@media screen and (min-width: 481px)
{
	#recommendations > ul > li
	{
		width: 50%;
		padding-right: 15px;
	}

	#recommendations > ul > li:nth-of-type(odd)
	{
		clear: left;
	}
}

@media screen and (min-width: 768px)
{
	#recommendations > ul > li
	{
		width: 33.333%;
		display: block;
	}

	#recommendations > ul > li:nth-of-type(odd)
	{
		clear: none;
	}

	#recommendations > ul > li:nth-of-type(4)
	{
		clear: left;
	}

	#recommendations > ul > li > div > .cover
	{
		padding: 0 0 85%;
	}
}

.hd	#recommendations
{
	padding: 0;
}

.hd #recommendations > ul > li
{
	width: 33.333%;
}

.hd #recommendations > ul > li:nth-of-type(odd)
{
	clear: none;
}
	
.hd #recommendations > ul > li:nth-of-type(4)
{
	clear: left;
}